
Lookup Editor - Feature #2124

Feature # 2108 (Closed): Break up LookupEditView

Break out import modal

10/31/2017 07:35 PM - Luke Murphey

Status: Closed Start date: 10/31/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 428 - 11/01/2017 03:03 AM - lukemurphey

Moving the import modal into a separate class

Reference #2124

Revision 446 - 11/01/2017 03:03 AM - lukemurphey

Moving the import modal into a separate class

Reference #2124

Revision 429 - 11/01/2017 03:16 AM - lukemurphey

Fixing minor styling issues

Reference #2124

Revision 447 - 11/01/2017 03:16 AM - lukemurphey

Fixing minor styling issues

Reference #2124

History

#1 - 10/31/2017 11:52 PM - Luke Murphey

- Status changed from New to In Progress

Starting at 1788 lines

#2 - 11/01/2017 03:16 AM - Luke Murphey

Down to 1671 lines.

#3 - 11/01/2017 03:17 AM - Luke Murphey

- Status changed from In Progress to Closed

- Target version set to 3.0
- % Done changed from 0 to 100
